{
  "schema_version": "1.4.0",
  "id": "GHSA-9rqj-wrj3-5984",
  "modified": "2025-04-09T04:03:13Z",
  "published": "2022-05-02T03:12:26Z",
  "aliases": [
    "CVE-2009-0006"
  ],
  "details": "Integer signedness error in Apple QuickTime before 7.6 allows remote attackers to cause a denial of service (application termination) and possibly execute arbitrary code via a Cinepak encoded movie file with a crafted MDAT atom that triggers a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2009-0006"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A6153"
    },
    {
      "type": "WEB",
      "url": "http://archives.neohapsis.com/archives/bugtraq/2009-01/0215.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2009/Jan/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/51529"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/33632"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT3403"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/500391/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/33388"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA09-022A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/0212"
    },
    {
      "type": "WEB",
      "url": "http://www.zerodayinitiative.com/advisories/ZDI-09-007"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-01-21T20:30:00Z"
  }
}